:global .ant-table-body {
  overflow-y: auto;
}

:global .ant-table-thead > tr > th,
:global .ant-table-tbody > tr > td {
  word-break: normal !important;
}

:global .order-review .ant-row:not(.ant-form-item) > div,
:global .order-review .ant-row-flex:not(.ant-form-item) > div {
  min-height: 30px;
  margin-top: 8px;
  margin-bottom: 8px;
}

:global .align-label-left .ant-form-item-label {
  text-align: left;
}

.app {
  min-height: 100vh;
}

.content {
  margin: 24px 16px;
  padding: 24px;
  background: #fff;
  min-height: calc(100vh - 181px);
}

.footer {
  text-align: center;
}
